BJScripts - Feature - Enhancement #1206

BJ Inventory - Indicate "Blank™ in Parameters
2014-10-05 05:59 PM - srass

Status: Closed Start date: 2014-10-05
Priority: Low Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour

Target version:

vbulletin_issue_id:

Description
If you could please add in the descriptions which Parameter's are allowed to have 'Blank'.

History

#1 - 2014-10-12 08:54 AM - bjcasey
- Status changed from New to Feedback Required

You mentioned in IRC that there were some parameters where *Blank* caused it to not return results. Could you tell me which parameters? | have
not been able to reproduce the bug.

#2 - 2014-11-24 02:55 PM - bjcasey
- Status changed from Feedback Required to Closed

Closed due to lack of feedback. If the issue persists, submit a new bug report.
